webCommunicator
Reference Guide

Previous Page | Next Page

menubar
CLPad

Reference Guide THE EDITOR Compatibility

Compatibility

One of the strongest features of  the Editor is its almost unlimited compatibility. It has been developed with all major browsers in mind, and supports Internet Explorer, Mozilla Firefox, Google Chrome, Safari, Camino, Opera, and Netscape. 

Compatible Browsers

Windows Mac Linux
Internet Explorer 8+ YES N/A N/A
Firefox 1.5+ YES YES YES
Safari 3.0+ YES YES N/A
Opera 9.5+ YES YES YES
Netscape 7.1+ YES YES YES
Google Chrome YES YES YES
Camino 1.0+ N/A YES N/A

Incompatible browsers

If you use an older version of one of the browsers listed above, or a browser that does not appear in the table, the Editor's functionality may be limited or the Editor might not work at all. In the latter case the Editor's toolbar will not be visible and you will only be able to enter the HTML code in the editing area as shown below.

Example:

If you want to take advantage of all the text editor's features, we recommend installing one of the numerous compatible browsers listed above.